## univention-l10n-fr 4.0.1-5A~5.0.0.202105171353

=== Makefile ===
#!/usr/bin/make -f
# -*- coding: utf-8 -*-
#
# Copyright 2016-2021 Univention GmbH
#
# https://www.univention.de/
#
# All rights reserved.
#
# The source code of this program is made available
# under the terms of the GNU Affero General Public License version 3
# (GNU AGPL V3) as published by the Free Software Foundation.
#
# Binary versions of this program provided by Univention to you as
# well as other copyrighted, protected or trademarked materials like
# Logos, graphics, fonts, specific documentations and configurations,
# cryptographic keys etc. are subject to a license agreement between
# you and Univention and not subject to the GNU AGPL V3.
#
# In the case you use this program under the terms of the GNU AGPL V3,
# the program is provided in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
# GNU Affero General Public License for more details.
#
# You should have received a copy of the GNU Affero General Public
# License with the Debian GNU/Linux or Univention distribution in file
# /usr/share/common-licenses/AGPL-3; if not, see
# <https://www.gnu.org/licenses/>.

# This Makefile is copied to translation source packages generated by
# univention-ucs-translation-build-package. It defines the receipts to build
# binary translation targets(mo files). The include 'all_targets.mk' is
# generated by the same script and contains all actual targets.

.PHONY: build
build:

include all_targets.mk
ALL_TARGETS += $(DESTDIR)/usr/share/locale/fr/LC_MESSAGES/ucr-variables.mo
$(DESTDIR)/usr/share/locale/fr/LC_MESSAGES/ucr-variables.mo: fr/ucr-variables.po
.PHONY: install
install: $(ALL_TARGETS)

%.mo:
	install -d -m 755 "$(@D)"
	msgfmt --check --output-file="$@" "$<"

%.json:
	dh-umc-po2json "$<"  # creates .json file in the same directory as the .po file
	install -d -m 755 "$(@D)"
	mv "$(<:%.po=%.json)" "$@"

=== debian/changelog ===
univention-l10n-fr (4.0.1-5A~5.0.0.202105171353) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Mon, 17 May 2021 13:53:49 +0200

univention-l10n-fr (4.0.1-5) unstable; urgency=medium

  * Bug #42374: IP Managed Client -> IP Client

 -- Arvid <requate@univention.de>  Mon, 05 Oct 2020 18:00:47 +0200

univention-l10n-fr (4.0.1-4) unstable; urgency=medium

  * Bug #42374: Wording fixes

 -- Arvid <requate@univention.de>  Mon, 05 Oct 2020 16:19:02 +0200

univention-l10n-fr (4.0.1-3) unstable; urgency=medium

  * Bug #42374: Fix typo
  * Bug #51977: Fix FTBFS

 -- Arvid <requate@univention.de>  Thu, 24 Sep 2020 19:04:22 +0200

univention-l10n-fr (4.0.1-2) unstable; urgency=medium

  * Bug #42374: Merge duplicate translations

 -- Arvid <requate@univention.de>  Thu, 24 Sep 2020 15:04:46 +0200

univention-l10n-fr (4.0.1-1) unstable; urgency=medium

  * Bug #42374: Replace legacy Master/Slave wording by
    Primary/Backup/Replica/Managed Node

 -- Arvid <requate@univention.de>  Thu, 24 Sep 2020 13:48:37 +0200

univention-l10n-fr (4.0.0-1) unstable; urgency=medium

  * Bug #51419: UCS-5.0-0 version bump

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 05 Jun 2020 18:06:12 +0200

univention-l10n-fr (3.0.0-3) unstable; urgency=medium

  * Bug #50205: Update links from UCS 4.x-y to UCS 4.4-2

 -- Philipp Hahn <hahn@univention.de>  Fri, 20 Sep 2019 14:32:29 +0200

univention-l10n-fr (3.0.0-2) unstable; urgency=medium

  * Bug #48698: Fix GUI visible spelling errors

 -- Philipp Hahn <hahn@univention.de>  Thu, 08 Aug 2019 07:10:46 +0200

univention-l10n-fr (3.0.0-1) unstable; urgency=medium

  * Bug #48326: UCS-4.4-0 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 14 Dec 2018 15:12:30 +0100

univention-l10n-fr (2.0.0-13) unstable; urgency=medium

  * Bug #44162: Revert the removal of univention-management-console as a
    dependency

 -- Richard Ulmer <ulmer@univention.de>  Wed, 12 Dec 2018 15:49:32 +0100

univention-l10n-fr (2.0.0-12) unstable; urgency=medium

  * Bug #44162: Remove dependency on univention-management-console

 -- Richard Ulmer <ulmer@univention.de>  Wed, 12 Dec 2018 13:07:43 +0100

univention-l10n-fr (2.0.0-11) unstable; urgency=low

  * Bug #47861: add support for new syntax class mailinglist_name

 -- Daniel Troeder <troeder@univention.de>  Thu, 18 Oct 2018 13:40:52 +0200

univention-l10n-fr (2.0.0-10) unstable; urgency=low

  * Bug #47861: make error messages more accurate

 -- Daniel Troeder <troeder@univention.de>  Mon, 15 Oct 2018 11:11:29 +0200

univention-l10n-fr (2.0.0-9) unstable; urgency=low

  * Bug #47861: make source of error messages distinguishable

 -- Daniel Troeder <troeder@univention.de>  Tue, 02 Oct 2018 16:54:01 +0200

univention-l10n-fr (2.0.0-8) unstable; urgency=medium

  * Bug #47097: Fixed a typo when warning about an outdated UCS version.

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Thu, 31 May 2018 14:08:59 +0200

univention-l10n-fr (2.0.0-7) unstable; urgency=medium

  * Bug #47097: Fixed a typo when warning about an outdated UCS version.

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Mon, 28 May 2018 21:08:41 +0200

univention-l10n-fr (2.0.0-6) unstable; urgency=medium

  * Bug #45874: Fix url for sending feedback in StartupDialog

 -- Johannes Keiser <keiser@univention.de>  Wed, 23 May 2018 18:41:15 +0200

univention-l10n-fr (2.0.0-5) unstable; urgency=medium

  * Bug #46118: Updated translation for univention-directory-manager-modules

 -- Arvid Requate <requate@univention.de>  Fri, 16 Feb 2018 10:58:34 +0100

univention-l10n-fr (2.0.0-4) unstable; urgency=low

  * Bug #46102: remove leftover

 -- Daniel Troeder <troeder@univention.de>  Tue, 23 Jan 2018 16:29:28 +0100

univention-l10n-fr (2.0.0-3) unstable; urgency=low

  * Bug #46102: remove translations for univention-mail-cyrus

 -- Daniel Troeder <troeder@univention.de>  Tue, 23 Jan 2018 11:38:57 +0100

univention-l10n-fr (2.0.0-2) unstable; urgency=low

  * Bug #46102: remove translations for univention-mail-cyrus

 -- Daniel Troeder <troeder@univention.de>  Tue, 23 Jan 2018 10:56:55 +0100

univention-l10n-fr (2.0.0-1) unstable; urgency=medium

  * Bug #45841: UCS-4.3 version bump

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 11 Dec 2017 14:40:50 +0100

univention-l10n-fr (1.2.1-2) unstable; urgency=medium

  * Bug #44133: fixed a typo

 -- Alexander Kläser <klaeser@univention.de>  Mon, 29 May 2017 09:15:01 +0200

univention-l10n-fr (1.2.1-1) unstable; urgency=medium

  * Bug #44133: update French translations

 -- Alexander Kläser <klaeser@univention.de>  Mon, 29 May 2017 09:02:50 +0200

univention-l10n-fr (1.2.1-0) unstable; urgency=medium

  * Bug #43462: update catalogs to current SVN state

 -- Eduard Mai <mai@univention.de>  Tue, 16 May 2017 12:14:18 +0200

univention-l10n-fr (1.2.0-1) unstable; urgency=medium

  * Bug #43462: Fix fuzzy targets + add some directly visible translations

 -- Alexander Kläser <klaeser@univention.de>  Fri, 24 Mar 2017 01:11:41 +0100

univention-l10n-fr (1.2.0-0) unstable; urgency=medium

  * Bug #43462: update translations for 4.2

 -- Eduard Mai <mai@univention.de>  Thu, 23 Mar 2017 11:56:58 +0100

univention-l10n-fr (1.1.0-4) unstable; urgency=medium

  * Bug #41776: add UCR variable translation

 -- Eduard Mai <mai@univention.de>  Wed, 02 Nov 2016 18:38:37 +0100

univention-l10n-fr (1.1.0-3) unstable; urgency=medium

  * Bug #41776: correct typo

 -- Eduard Mai <mai@univention.de>  Thu, 27 Oct 2016 12:16:28 +0200

univention-l10n-fr (1.1.0-2) unstable; urgency=medium

  * Bug #41776: fix wrong paths in all_targets.mk

 -- Eduard Mai <mai@univention.de>  Mon, 24 Oct 2016 19:32:48 +0200

univention-l10n-fr (1.1.0-1) unstable; urgency=medium

  * Bug #41776: check and correct fuzzy entries

 -- Alexander Kläser <klaeser@univention.de>  Mon, 24 Oct 2016 11:36:29 +0200

univention-l10n-fr (1.1.0-0) unstable; urgency=medium



=== debian/control ===
Source: univention-l10n-fr
Section: univention
Priority: optional
Maintainer: Univention GmbH <packages@univention.de>
Build-Depends:
 debhelper,
 univention-config-dev (>= 15.0.3),
 univention-management-console-dev (>= 12.0.2),
Standards-Version: 3.8.2

Package: univention-l10n-fr
Architecture: all
Depends:
 univention-l10n-dev (>= 7.0.1),
 ${misc:Depends},
Description: UCS translation to French
 This package is part of Univention Corporate Server (UCS),
 an integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/

=== debian/rules ===
#!/usr/bin/make -f
#
# Copyright 2016-2021 Univention GmbH
#
# https://www.univention.de/
#
# All rights reserved.
#
# The source code of this program is made available
# under the terms of the GNU Affero General Public License version 3
# (GNU AGPL V3) as published by the Free Software Foundation.
#
# Binary versions of this program provided by Univention to you as
# well as other copyrighted, protected or trademarked materials like
# Logos, graphics, fonts, specific documentations and configurations,
# cryptographic keys etc. are subject to a license agreement between
# you and Univention and not subject to the GNU AGPL V3.
#
# In the case you use this program under the terms of the GNU AGPL V3,
# the program is provided in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
# GNU Affero General Public License for more details.
#
# You should have received a copy of the GNU Affero General Public
# License with the Debian GNU/Linux or Univention distribution in file
# /usr/share/common-licenses/AGPL-3; if not, see
# <https://www.gnu.org/licenses/>.

%:
	dh $@ --with ucr

## univention-l10n-fr 4.0.1-7A~5.0.0.202202021429

=== Makefile ===
--- 
+++ 
@@ -37,8 +37,6 @@
 build:
 
 include all_targets.mk
-ALL_TARGETS += $(DESTDIR)/usr/share/locale/fr/LC_MESSAGES/ucr-variables.mo
-$(DESTDIR)/usr/share/locale/fr/LC_MESSAGES/ucr-variables.mo: fr/ucr-variables.po
 .PHONY: install
 install: $(ALL_TARGETS)

=== debian/changelog ===
univention-l10n-fr (4.0.1-7A~5.0.0.202202021429) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Wed, 02 Feb 2022 14:29:31 +0100

univention-l10n-fr (4.0.1-7) unstable; urgency=medium

  * Bug #54029: Added l10n-fr join script to activate univention-
    portal/udm/fr.mo

 -- Johannes Lohmer <lohmer@univention.de>  Wed, 02 Feb 2022 13:34:01 +0100

univention-l10n-fr (4.0.1-6) unstable; urgency=medium

  * Bug #54029: Comprehensive update to translation package

 -- Johannes <lohmer@univention.de>  Thu, 09 Dec 2021 17:06:30 +0200

=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
  debhelper,
  univention-config-dev (>= 15.0.3),
  univention-management-console-dev (>= 12.0.2),
+ univention-join-dev (>= 12),
 Standards-Version: 3.8.2
 
 Package: univention-l10n-fr

=== debian/rules ===
--- 
+++ 
@@ -28,4 +28,4 @@
 # <https://www.gnu.org/licenses/>.
 
 %:
-	dh $@ --with ucr
+	dh $@ --with ucr,univention-join

## univention-l10n-fr 5.0.2

=== debian/changelog ===
univention-l10n-fr (5.0.2) unstable; urgency=medium

  * Bug #53127: upgrade to latest debhelper compat version

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:31 +0100

univention-l10n-fr (5.0.1) unstable; urgency=medium

  * Bug #55706: UCS 5.1-0 version bump

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 22:19:39 +0100

univention-l10n-fr (4.0.3-1) UNRELEASED; urgency=medium

  * Bug #57118 UCS 5.0-7 version bump

 -- Philipp Hahn <hahn@univention.de>  Thu, 07 Mar 2024 15:51:49 +0100

univention-l10n-fr (4.0.2-1) UNRELEASED; urgency=medium

  * Bug #56832: UCS 5.0-6 version bump

 -- Philipp Hahn <hahn@univention.de>  Thu, 07 Dec 2023 19:17:22 +0100

## univention-l10n-fr 6.0.1

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,10 @@
 #!/usr/bin/make -f
 # -*- coding: utf-8 -*-
 #
-# Copyright 2016-2021 Univention GmbH
+# Like what you see? Join us!
+# https://www.univention.com/about-us/careers/vacancies/
+#
+# Copyright 2016-2024 Univention GmbH
 #
 # https://www.univention.de/
 #

=== debian/changelog ===
univention-l10n-fr (6.0.1) unstable; urgency=medium

  * Bug #55706: UCS 5.2-0 version bump

 -- Florian Best <best@univention.de>  Tue, 20 Feb 2024 08:54:15 +0100

=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,9 @@
 #!/usr/bin/make -f
 #
-# Copyright 2016-2021 Univention GmbH
+# Like what you see? Join us!
+# https://www.univention.com/about-us/careers/vacancies/
+#
+# Copyright 2016-2024 Univention GmbH
 #
 # https://www.univention.de/
 #

## univention-l10n-fr 6.4.0

=== Makefile ===
#!/usr/bin/make -f
# SPDX-FileCopyrightText: 2016-2025 Univention GmbH
# SPDX-License-Identifier: AGPL-3.0-only

# This Makefile is copied to translation source packages generated by
# univention-ucs-translation-build-package. It defines the receipts to build
# binary translation targets(mo files). The include 'all_targets.mk' is
# generated by the same script and contains all actual targets.

.PHONY: build
build:

include all_targets.mk
.PHONY: install
install: $(ALL_TARGETS)

%.mo:
	install -d -m 755 "$(@D)"
	msgfmt --check --output-file="$@" "$<"

%.json:
	dh-umc-po2json "$<"  # creates .json file in the same directory as the .po file
	install -d -m 755 "$(@D)"
	mv "$(<:%.po=%.json)" "$@"

=== debian/changelog ===
univention-l10n-fr (6.4.0) unstable; urgency=medium

  * Bug #58848: UCS 5.2-4 version bump

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Fri, 28 Nov 2025 09:30:06 +0100

univention-l10n-fr (6.3.0) UNRELEASED; urgency=medium

  * Bug #58568: UCS 5.2-3 version bump

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Tue, 02 Sep 2025 16:18:25 +0200

univention-l10n-fr (6.2.0) UNRELEASED; urgency=medium

  * Bug #58344: UCS 5.2-2 version bump

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Wed, 28 May 2025 16:49:55 +0200

univention-l10n-fr (6.0.2-1) UNRELEASED; urgency=medium

  * Bug #58015 UCS 5.2-1 version bump

 -- Christian Castens <castens@univention.de>  Mon, 03 Mar 2025 10:45:38 +0100

=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Univention GmbH <packages@univention.de>
 Build-Depends:
- debhelper,
+ debhelper-compat (=13),
  univention-config-dev (>= 15.0.3),
+ univention-join-dev (>= 12),
  univention-management-console-dev (>= 12.0.2),
- univention-join-dev (>= 12),
 Standards-Version: 3.8.2
 
 Package: univention-l10n-fr

=== debian/rules ===
#!/usr/bin/make -f
# SPDX-FileCopyrightText: 2016-2025 Univention GmbH
# SPDX-License-Identifier: AGPL-3.0-only

%:
	dh $@ --with ucr,univention-join
